﻿@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
/************************************************************悬浮窗部分*/
.xfc{background:url(../images/xfbg_03.png) 0 0 no-repeat;width: 80px;height: 220px;position: fixed;right: 20px;top: 250px;z-index: 100; display:none;}
.xfc li{margin-top: 17px;padding-top: 5px;cursor: pointer;}
.xfc li span{margin-top: 8px;}
.xfc .fhtop{margin-top: 20px;}
.bigiph{left: -156px;top:0px;}
.bigewm{left: -136px;top: 146px;padding: 5px;border: 5px solid #41aabf;background-color: #fff;}
.bigewm span,.bigiph span{background:url(../images/xfjt_03.png) 0 0 no-repeat;width: 17px;height: 20px;}
.bigewm span{left: 112px;top: 37px;}
.bigiph span{left: 131px;top: 16px;}
.ewm{height: 55px;}
/*******************************************************第一个logo部分*/
.onehead{width: 100%;min-width: 1200px;background-color: #001a38;height: 40px;position: fixed;top: 0px;z-index:60;left: 50%;margin-left:-50%;}
.one_hwz{color: #41aabf;border-left:1px solid #41aabf;line-height: 20px;height:20px;}
/*******************************************************第er个logo部分*/
.out1{height: 56px;position: fixed;left: 0;top: 60px;z-index: 50; display:none;}

.twohead{height:56px;}
.two_hwz1{font-family: "黑体";font-size:16px;}
.two_hwz2{font-size: 10px;}
.two_hwz2{color: #a7a7a7;font-family: "黑体";font-size: 16px;}
/**************************************************************nav部分*/
.out1,.out2{background-color: #fff;}
.out2{height: 45px;position: fixed;left: 0;top: 60px;z-index: 50;}
.navBar{ line-height:45px;   }
.nav{ width:1100px; margin:0 auto;}
.nav a{font-size: 16px;color: #fff;}
.nav h3{ float:left;  font-size:100%; font-weight:normal;}
.navtopjt{top: -15px;left: 35px;}
.nav .m{ float:left;  position:relative; }
.nav .s{ float:left; width:9px; text-align:center; color:#eee;   }
.nav h3 a{  display:block; padding:0 25px; color:#434343;}
.nav .on a.bignav{color: #41aabf;}
.nav a.bomjt{background:url(../images/in_21.png) right 10px center no-repeat;}
.nav a.bomjt2{background:url(../images/in_21.png) 184px 20px no-repeat;}
.nav a.bomjt3{background:url(../images/ins_07.png) 1px 12px no-repeat;padding-left: 30px;padding-right: 10px;}
.nav .sub{ display:none;width:189px;  position:absolute; left:8px; top:45px;line-height:26px;background:#4593a3;border-radius: 10px;padding: 10px 0;}
.nav .sub li a{ display:block; padding:0 10px; margin:0 10px;line-height: 36px;}
.nav .sub li a:hover{ background:#1c8e95; color:#fff;}
.nav .sub li a.smlnavshow{ background:#1c8e95; color:#fff;}
/**************************************************************图片滚动部分*/
.banner{width:100%;position:relative;overflow:hidden;z-index:1;min-width:1200px;height:679px;border-top: 1px solid #d2d2d2;}
.focusBox { width:1920px; height:679px; overflow:hidden; position:absolute; left:50%; margin-left:-960px;}
.focusBox .pic{position:relative;height:100%;z-index:0;}
.focusBox .pic img { width:1920px;height:679px;display:block;}
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 62px; width:100%;background:url(../images/wzbg_03.png) 0 0 repeat; overflow: hidden; }
.focusBox .txt {width: 600px; position: absolute; bottom: 11px; z-index: 2; height: 36px;overflow: hidden;left: 50%;margin-left: -300px;}
.focusBox .txt li{width: 600px; height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ width:600px; display: block; color: white;font-size: 18px;text-decoration: none;text-align: center; }

.focusBox .btn{width: 650px; height:28px;position:absolute;bottom:16px;z-index:14;overflow:hidden;left: 50%;margin-left: -325px;}
.focusBox .btn ul{width:100%;float:left;}
.focusBox .btn li{width:15px;height:27px;display:inline;margin:0 7px;cursor:pointer;}
.focusBox .btn li.prev{background:url(../images/in_25.png) 0 0 no-repeat;}
.focusBox .btn li.next{background:url(../images/in_27.png) 0 0 no-repeat;}
/**************************************************************关于我们部分*/
.in_con{padding-top: 65px;}
.in_about{background:url(../images/in_32.png) center 133px no-repeat;width: 1100px;height: 565px;}
.in_con_bt1{font-size: 30px;line-height: 45px;}
.in_ab_con{background:url(../images/inabbg_03.png) 0 0 no-repeat;width: 320px;height: 450px;margin-top: 60px;}
.in_ac_ybg{background:url(../images/inbg2.png) 0 0 no-repeat; width: 136px;height: 123px;margin-top: 38px;}
.in_ac_bt{font-size:24px; }
.in_ac_con{width: 273px;line-height: 21px;height:80px;}
.in_more{width: 56px;height: 18px;border-bottom: 1px solid #fff;margin-top: 13px;}
.in_ab_con:hover{background-image: url(../images/inabbg1_03.png);}
.in_ab_con:hover .in_ac_ybg{background-image: url(../images/in_ab_03.png);}
/**************************************************************新闻中心部分*/
#in_newstab{width: 568px;margin-top: 50px;}
.in_tancon{width: 568px;height: 284px;}
.in_tancon a{display: none;float: left;height: 284px;margin-bottom: 12px;overflow: hidden;}
.in_tancon a span{background:url(../images/tabbg_06.png) 0 0 repeat;width: 538px;height: 44px;bottom:-44px;left: 0;line-height: 44px;}
.in_tancon a.in_show{display:block;}
.in_tancon img{width: 568px;height: 284px;}
.in_tablist img{float: left;border:1px solid #e5e5e5;width: 180px;height: 90px;cursor: pointer;}
.in_tablist img.in_lshow{border: 1px solid #41aabf;}
.in_newscon{background:url(../images/innew1_03.png) 0 0 no-repeat;width:485px;height: 440px;margin-top: 31px;padding-left: 23px;padding-top: 18px;}
.in_headnews{padding-bottom: 18px;}
.in_hn_time{background-color: #294c7d;width: 68px;}
.in_hn_time  span{width: 68px;display: block;}
.in_hn_time .in_day{font-size: 36px;line-height: 36px;margin-top: 7px;}
.in_hn_xx{width:373px;}
.in_hn_xx p.wzovh{font-size: 18px;}
.in_hn_xx p.ovh{height: 32px;}
.in_newslist li{margin-top: 10px;}
.in_newslist li span{width: 70px;}
.in_newslist li a:hover{color: #294c7d;}
/****************************************************************底部部分*/
.foot1{background:url(../images/fbg_03.jpg) 0 0 repeat;height: 32px;}
.foot1 a{color: #fff;line-height: 32px;margin:0 17px;}
.foot2{background-color: #002551;}
.fo2_left{width:420px; }
.fo2_leftrig{width: 248px;}
.f_ewm{background:url(../images/ewmbg_03.png) 0 0 no-repeat;width:96px;height: 146px;padding: 8px 9px; display:none;}
.foot3{background-color: #001733;}
.foot3 li{line-height: 43px;}
/************************************************************出国备考-托福*/
.babnars{background-position: center;background-repeat: no-repeat;height: 470px;}
.z_out{border-top: 6px solid #e5e5e5;margin-top: -27px;background-color: #fff;}
.a_border{width: 6px;}
/***********************************************************子页面左部分*/
.z_left{width: 305px;}
.z_l_bt{background:url(../images/z_lbg_06.png) 0 0 no-repeat;height: 52px;padding-top: 18px;padding-left: 49px;width: 212px;}
.z_l_list{border-left: 1px solid #ececec;border-right:1px solid #ececec;padding: 0 7px;margin-top: 3px;}
.z_l_list a.f14{width: 204px;height: 42px;line-height: 42px;padding-left: 40px;border-bottom: 1px solid #ececec;margin-top: 2px;}
.z_l_list span.dib{background:url(../images/z_img1_18.png) 0 14px no-repeat;width: 18px;height: 42px;padding-left: 26px;width: 120px;}
.z_l_list i.dib{background:url(../images/z_img1_20.png) 0px 5px no-repeat;width: 18px;height: 15px;}
.z_l_lcon a.z_l_lshow,.z_l_lcon:hover a.f14{color: #002551;background:url(../images/z_lbg_10.png) 0 0 no-repeat;border:none;height: 43px;}
.z_l_lcon a.z_l_lshow span.dib,.z_l_lcon:hover span.dib{background-image:url(../images/z_img1_10.png);}
.z_l_lcon a.z_l_lshow i.dib,.z_l_lcon:hover i.dib{background-image:url(../images/z_img1_13.png);}}
.z_l_lx{margin-top: 60px;}
.z_l_lx li{line-height: 20px;width: 231px;}
.z_l_span{width: 181px;}
.z_l_ewm div.fl,.z_l_ewm div.fl img{width: 106px;}
/***********************************************************子页面右部分*/
.z_rigcon{border-left: 1px solid #bfbfbf;padding-left: 25px;width: 763px;}
.z_dqweizhi{line-height: 28px;border-bottom: 1px solid #d5d5d5;width: 730px;}
.z_dqweizhi a{color: #808080;}
.z_righead{margin-top: 46px;}
.z_rigbt{background-color: #41aabf;width:163px;padding:8px 19px;}
.z_rigbt span{border-left: 3px solid #fff;}
.z_cgbk a{background:url(../images/z_img1_25.jpg) 0 16px no-repeat;width:690px;color: #231815;font-size: 16px;line-height: 37px;}
.z_cgbk a:hover{color: #41aabf;}
.ty {height: 32px; margin-top: 60px;}
.ty a{background:url(../images/z_img1_36.png) 0 0 no-repeat;padding: 8px 12px;color: #231815;}
.ty a:hover{background-image:url(../images/z_img1_34.png);color: #fff;}
.ty a.tyshow{background-image:url(../images/z_img1_34.png);color: #fff;}
.ty .tyleft,.ty .tyrig{width:32px;height: 32px;padding: 8px 18px;background-position: 0 0;background-repeat: no-repeat;}
.ty .tyleft{background-image:url(../images/tyjt_03.png);}
.ty .tyleft:hover{background-image:url(../images/tyjt1_03.png);}
.ty .tyrig{background-image:url(../images/tyjt_05.png);}
.ty .tyrig:hover{background-image:url(../images/tyjt1_05.png);}
/*********************************************************中心致辞部分*/
.z_zxzc img{width: 230px;height: 260px;}
.z_zxzc_wz{width:499px;height: 260px;background-color: #cebc7f;}
.z_zxzc_wz ul{border-left: 5px solid #fff;width: 350px;margin-left:122px;margin-top: 91px;}
.z_zxzc_yc{background-color: #cfa972;left:0;top: 0;width:499px;height: 260px;opacity:0;filter:alpha(opacity=0);z-index: -1;}
.z_zxzc_ycwz{width: 468px;height:220px;overflow: auto;margin-top: 23px;margin-left: 30px;}
.z_zxzc_wz .z_zxzc_yc.xs{opacity:1;filter:alpha(opacity=100);z-index: 20;}
.z_inner{width: 700px;}
.z_inner1{width: 731px;}
/****************************************************权威资质*/
.wf-main{position: relative;overflow: hidden;margin-top: 40px;}
.wf-main .wf-cld{ position: absolute;margin-bottom: 10px;width: 202px;left: -9999px;top: -9999px;overflow: hidden;}
.wf-main .wf-cld img{width: 202px;}
.z_qwzz{text-indent: 23px;}
/*********************************************************联系我们*/
.z_lxwm li{background-repeat: no-repeat;background-position: 0 7px;padding-left: 38px;line-height:35px;}
.z_lxwmli1{background-image: url(../images/z_lxwm_07.png);}
.z_lxwmli2{background-image: url(../images/z_lxwm_10.png);}
.z_lxwmli3{background-image: url(../images/z_lxwm_12.png);}
.z_lxwmli4{background-image: url(../images/z_lxwm_14.png);}
.z_lxwmli5{background-image: url(../images/z_lxwm_16.png);}
/***********************************************************专家团队*/
.dshcdd{border-bottom: 1px dashed #dddddd;}
.z_zjtd{padding-bottom: 23px;padding-top: 20px;}
.z_zjtd img{width: 148px;height: 198px;border: 1px solid #c9c9c9;}
.z_zjtd ul{width: 528px;line-height: 24px;}
.z_zjtd ul li.f18{color: #231815;}
.z_zjtd ul li.z_zjtd_js{height: 120px;overflow: hidden;}
.z_zjtd_m{display: block;color: #41aabf;}
.z_zjtd:hover li.f18{color: #41aabf;}
/***********************************************************专家团队详情*/
.z_zjtdxqbt{line-height: 40px;}
.z_zjtdxq{line-height: 25px;}
.fy{margin-top: 40px;}
.fy a{color: #808080;line-height: 30px;}
.fy a:hover{color:#41aabf;}
/**************************************************************核心课程*/
.z_hxkc{line-height: 27px;}
/*************************************************************精英教育体验*/
.three_nav{line-height: 36px;}
.three_nav span{width: 39px;height:36px;background-color: #fff;display: inline-block;}
.three_nav a{background:url(../images/z_jyty_03.png) 32px 13px no-repeat;color: #666666;border-bottom: 1px solid #e6e6e6;margin-left: 34px;padding-left: 50px;}
.three_nav a:hover{background-color: #41aabf;background-image:url(../images/z_jyty_06.png);color: #fff;}
.three_nav a.thrnavshow{background-color: #41aabf;background-image:url(../images/z_jyty_06.png);color: #fff;}
.z_jyjy_list p.ovh{height: 95px;line-height: 25px;}
.z_jyjy_list img{width: 699px;height: 183px;}
.z_jyjy_list:hover p.f18{color: #41aabf;}

/***********************************************************新闻中心*/
.z_news{padding-bottom: 23px;padding-top: 20px;}
.z_news img{width: 200px;height: 119px;border: 1px solid #c9c9c9;}
.z_news ul{width:475px;line-height: 24px;}
.z_news ul li.f18{color: #231815;}
.z_news ul li.z_news_js{height: 69px;overflow: hidden;}
.z_news:hover li.f18{color: #41aabf;}
.z_news:hover{background-color:#f7f7f7; }
/***********************************************************新闻中心详情*/
.z_newsxq,.z_cjwnxq,.z_zsjz{line-height: 25px; }
.z_newsxq p{ line-height:25px; font-size:14px; padding-bottom:10px; text-indent:2em;}
/*************************************************************常见问题*/
.bsocdd{border-bottom: 1px solid #dddddd;}
.z_cjwt{padding-top: 30px;}
.z_cjwt p{background-position: 0 2px;background-repeat: no-repeat;padding-left: 30px;}
.z_cjwt p.f18{background-image: url(../images/z_cjwt_08.png);height: 24px;}
.z_cjwt p.c80{background-image: url(../images/z_cjwt_11.png);height: 33px;padding-bottom: 40px;}
.z_cjwt:hover{background-color: #f7f7f7;}
.z_cjwt:hover p.f18{color: #41aabf;}
/*******************************************************************在线报名*/
.z_zxbm li{background-position: 0 11px;background-repeat: no-repeat;line-height: 40px;padding-left: 22px;margin-bottom: 10px;}
.z_zxbm{margin-left: 90px;}
.z_zxbmli1{background-image: url(../images/z_zxbmxq_04.png);}
.z_zxbmli2{background-image: url(../images/z_zxbmxq_06.png);}
.z_zxbmli3{background-image: url(../images/z_zxbmxq_08.png);}
.z_zxbmli4{background-image: url(../images/z_zxbmxq_10.jpg);}
.z_zxbmli5{background-image: url(../images/z_zxbmxq_12.png);}
.z_zxbm input,.z_zxbm .z_zxbmli4 textarea{line-height:34px;border: 1px solid #41aabf;padding: 3px 5px;}
.z_zxbm input{height: 34px;width: 409px;}
.z_zxbm span{width: 82px;display: inline-block;}
.z_zxbm .z_zxbmli4 textarea{width: 409px;height: 177px;}
.z_zxbm .z_zxbmli5 input{width: 84px;text-align: center;}
.z_zxbm .z_zxbmli5 a{color: #41aabf;text-decoration: underline;}
.z_zxbm .z_zxbmli5 img{width: 113px;height: 42px;/*margin-top: 10px;*/}
.z_zxbm .z_zxbmli6 input{background-color:#41aabf;color: #fff;width: 70px;height: 30px;line-height: 30px;padding: 0;margin-left:82px;}

